
#!/usr/bin/env python

## written by quick_mplplots.py -- edit as needed:

## cruiseid      is 'ADCP'
## dbname        is 'a_bh'
## proc_yearbase is 2019
## printformats   is 'png'

import matplotlib.pyplot as plt





from pycurrents.adcp.quick_mpl import Navplot

PN = Navplot()
PN(dbname = 'a_bh',
   titlestr = 'ADCP: Ship Positions',
   proc_yearbase = 2019,
   fixfile = 'a_bh.gps',
   printformats = 'png',
   ddrange = None)

plt.show()
